﻿body {
}

@font-face {
    font-family: Ambarella;
    src: url('/Content/global/fonts/Ambarella/Ambarella.eot'), 
        url('/Content/global/fonts/Ambarella/Ambarella.otf'), 
        url('/Content/global/fonts/Ambarella/Ambarella.svg'), 
        url('/Content/global/fonts/Ambarella/Ambarella.ttf'), 
        url('/Content/global/fonts/Ambarella/Ambarella.woff'), 
        url('/Content/global/fonts/Ambarella/preview.html'), 
        url('/Content/global/fonts/Ambarella/styles.css')
}

.birthday-background {
    height: 100%;
    width: 100%;
    overflow: hidden;
    background-image: url('https://i.postimg.cc/0NPZ8Fpn/imageedit-5878821741.png');
    background-size: cover;
    background-repeat: no-repeat;
}

/*.birthday-wrapper {
    height: 90%;
    background-color: rgba(26, 26, 26, 0.1);
    position: relative;
    top: 05%;
    margin: 0px 20px;
    text-align: center;
    border: solid white 1px;
}*/

.birthday-title-wrapper {
    /*background-color: black;
    width: 120%;
    height: 11%;
    float: left;
    position: absolute;
    left: -10%;
    top: 5%;*/
    text-align: center;
}

#birthday-title {
    text-align: center;
    position: relative;
    top: 20px;
    left: 25px;
    color: #4dc3ff;
    font-family: Ambarella;
    font-size: 30px
}

.birthday-slider {
    position: relative;
    top: 27%;
    margin-left: 20px;
    margin-right: 20px;
}

.staff-img-wrapper {
    text-align: center;
    position: relative;
    top: 40px;
}

.staff-img {
    border-radius: 50%;
    width: 148px;
    height: 148px;
}

    .staff-img:hover {
        /*transform: scale(1);*/
        /*background-color: rgba(26, 26, 26, 0.6);*/
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    }

.birthday-banner-img {
    width: 65%;
    position: relative;
    top: -50px;
    display: inline;
}

.birthday-banner-month {
    color: white;
    display: block;
    position: relative;
    top: -175px;
    font-family: Ambarella;
    font-size: 30px;
    margin-top: 5px;
}

.item-hover {
    padding: 30px;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    z-index: 1;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: 0.6s;
    transition: 0.6s;
}


.single-work:hover .item-hover:before {
    opacity: 0.7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    visibility: visible;
}

.single-work:hover .item-hover {
    opacity: 1;
    cursor: pointer;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


.single-work img {
    /*-webkit-transform: scale(1.05);
    transform: scale(1.1);*/
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.single-work:hover img {
    /*-webkit-transform: scale(1);
    transform: scale(1);*/
}

.toShowInfo:hover {
    cursor: pointer;
}

.overlay{
    padding: 0px !important;
    /*width: auto!important;
    max-width:none;*/
}

.overlay-panel {
    padding: 0px !important;
    /*width: auto!important;
    max-width:none;*/
}

.staff-info-wrapper {
    position: absolute;
    top: -28%;
    text-align: center;
    width: 100%;
}

.staff-info {
    color: #4dc3ff;
}

.staff-name{
    font-size: 20px;
}

.staff-department {
    font-size: 16px;
}


.birthday-slider-arrow {
    position: absolute;
    top: 40%;
    padding: 0px 50px 0px 50px;
    font-size: 20px;
}

    .birthday-slider-arrow:hover {
        cursor: pointer;
    }

    /*.birthday-to-detail:hover {
        cursor: pointer;
    }*/

.staff-img-wper {
    position: relative;
    top: -195px;
}

.slider-arrow-left {
    color: #4dc3ff;
    /*position: relative;
    top: 20px;*/
}

    /*.slider-arrow-left:hover {
        cursor: pointer;
    }*/

.slider-arrow-right {
    color: #4dc3ff;
    /*float: right;
    position: relative;
    top: -10px;*/
}

/*.slider-arrow-right:hover{
    cursor: pointer;
}*/